MRD(1)

BEZEICHNUNG
mrd - löscht ein MS-DOS Verzeichnis

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mrd

eingeben.

SYNTAX
mrd Verzeichnis ...

BESCHREIBUNG
mrd löscht ein oder mehrere MS-DOS Verzeichnisse. Das Kommando wird mit Fehlermeldung abgebrochen, wenn ein Verzeichnis nicht leer ist.

SIEHE AUCH
mtools(1) und das LunetIX Linuxhandbuch